How to stop Disc updates?

Discussion in 'Wii - Hacking' started by darkrai1009, May 24, 2009.

  1. darkrai1009
    OP

    darkrai1009 Advanced Member

    Newcomer
    76
    0
    Jul 17, 2008
    how can i stop updates.....I bought my wii here at philippines....modded already with d2epro...i also got HBC installed how can i stop updates from disc
     
  2. ineedhelpbad

    ineedhelpbad Advanced Member

    Newcomer
    92
    0
    Oct 12, 2008
    United States
    Chicago IL USA
    preloader starfall or startpatch. There must be at least a hundred posts on this.
     
  3. whohaw

    whohaw Newbie

    Newcomer
    7
    0
    Mar 13, 2008
    United States
    run iso though wiibrickblocker.exe befor burning.
     
  4. darkrai1009
    OP

    darkrai1009 Advanced Member

    Newcomer
    76
    0
    Jul 17, 2008
    whcih is better?stafall,preloader or start patch and how to install....i dont burn pirated game i buy them....
     
  5. Gamemaster1379

    Gamemaster1379 GBAtemp Advanced Fan

    Member
    588
    82
    May 5, 2008
    United States
    United States
    Out of personal preference, I would suggest Preloader. But for what you're wanting, it really doesn't matter. Any of the three will work equally.

    If you decide to get Preloader, make sure you get the one that corresponds to your system menu. .29 is 4.0 specific, and previous versions are for 3.4 and below.
     
  6. ineedhelpbad

    ineedhelpbad Advanced Member

    Newcomer
    92
    0
    Oct 12, 2008
    United States
    Chicago IL USA
  7. Lexip;

    Lexip; GBAtemp Fan

    Member
    413
    0
    Apr 8, 2009
    United States
    Preloader .29 works on 3.2 btw (or atleast it did for me)
     
  8. darkrai1009
    OP

    darkrai1009 Advanced Member

    Newcomer
    76
    0
    Jul 17, 2008
    i got 3.2u but my wii is korean

    EDIT:
    does punch out have an update...will this stop the update
     
  9. darkrai1009
    OP

    darkrai1009 Advanced Member

    Newcomer
    76
    0
    Jul 17, 2008
    how can i install peloader wht version and link of the program
     
  10. afif95

    afif95 I own a bungalow on Mars, and booked 4 corner lots

    Member
    1,805
    1
    Nov 24, 2008
    Malaysia
    Malaysia!
    darkrai, I suppose you are inexperienced in this wii hacking scene. Therefore, I suggest you to have a read on HSG. Good things don't come easy, you know.
     
  11. rogras

    rogras Member

    Newcomer
    46
    0
    Apr 2, 2009
    TR
    You can also remove the update partition from the ISO with Wiizle_Diizle_Shiizle

    Download
     
  12. Slade.AU

    Slade.AU GBAtemp Regular

    Member
    228
    84
    May 23, 2006
    Why not use Gecko OS via the homebrew channel. At least that way you're not installing stuff onto your Wii that you might not want there in the future.
     
  13. supagusti

    supagusti GBAtemp Regular

    Member
    287
    0
    Feb 2, 2008
    Australia
    From : http://www.d2pro.com/news.html

    RTFM [​IMG]
     
  14. darkrai1009
    OP

    darkrai1009 Advanced Member

    Newcomer
    76
    0
    Jul 17, 2008
    @supagusti
    i use d2epro not d2pro...

    How to install gecko os????is it a backup launcher
     
  15. jan777

    jan777 motion control..? srsly? so 2008. 3DS is teh bombz

    Member
    2,829
    36
    Jan 4, 2008
    dude san ka bumibili games?
    hindi backuploader ang gecko os, pang original lang tsaka pirated pag my modchip
    install mo nalang preloader tas meron dung hack
    search mo
    --------------------
    gecko os isnt backuploader, its only for original and pirated if you have a modchip
    just install preloader and activate some hacks
    search
     
  16. ether2802

    ether2802 we have the techno...!!

    Former Staff
    4,350
    5
    Oct 14, 2007
    Mexico
    Pto. Vallarta
    Don't insert discs with updates on them [​IMG], no seriously, I think you should read about Preloader at wiibrew.org and ask to crediar about the compatibility with korean Wiis, but I really would like to recomend you to use the ARC1.1_mod5 by QLeap and change your region to another more homebrew apps compatibilty, like US or EU...!! [​IMG]